Package org.apache.solr.common.util

## Interface CommonTestInjection.Breakpoint

Enclosing class:
  CommonTestInjection

    public static interface CommonTestInjection.Breakpoint

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `executeAndResume​(Object... args)` Code execution should break at where the breakpoint was injected, then it would execute this method and resumes the execution afterward.

### Method Detail

#### executeAndResume

    void executeAndResume​(Object... args)

Code execution should break at where the breakpoint was injected, then it would execute this method and resumes the execution afterward.